:
:  This batch file creates a .COM menu file from the menu kernel file MENU.KNL
:  and the .TXT menu text file specified on the command line.
:
:       written by John Simmons, April 1988.
:
@echo off
echo.
if not exist menu.knl goto nokernel
if not exist %1.txt goto notext
echo  Creating %1.COM   Please wait...
copy/b menu.knl + %1.txt %1.com > nul
echo.
echo  %1.COM created.
goto end
:nokernel
echo  Menu kernel file MENU.KNL not found in current directory.
goto end
:notext
echo  Menu text file %1.TXT not found in current directory.
:end
echo.
